.login-bottom .mtop20{margin-top:20px!important;}
.login-bottom .ncolor1{padding:10px;color:#000000;font-size:18px;}
#pop2 .form{background:#fff;padding:30px;max-width:450px;margin-top:0px;border-radius:4px;-webkit-box-shadow:0 4px 10px 4px rgba(19, 35, 47, 0.3);box-shadow:0 4px 10px 4px rgba(19, 35, 47, 0.3);}
#pop2 .tab-group{list-style:none;padding:0;margin:0 0 20px 0;}
#pop2 .tab-group:after{content:"";display:table;clear:both;}
#pop2 .tab-group li a{display:block;text-decoration:none;padding:10px;background:#d3101e;color:#fff;font-size:17px;float:left;width:50%;text-align:center;cursor:pointer;-webkit-transition:.5s ease;transition:.5s ease;}
#pop2 .tab-group li a:hover{background:#b40714;color:#ffffff;}
#pop2 .tab-group .active a{background:#262626;color:#ffffff;}
#pop2 .tab-content > div:last-child{display:none;}
#pop2 h1{text-align:center;color:#252525;font-weight:300;font-size:19px;font-weight:normal;color:#000;text-align:center;}
#pop2 label{-webkit-transform:translateY(6px);transform:translateY(6px);left:13px;color:rgba(255, 255, 255, 0.5);color:#000;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;-webkit-backface-visibility:hidden;pointer-events:none;font-size:13px;font-weight:600;}
#pop2 label .req{margin:2px;color:#ee2828;}
#pop2 label.active{-webkit-transform:translateY(-30px);transform:translateY(-30px);left:2px;font-size:14px;}
#pop2 label.active .req{opacity:0;}
#pop2 label.highlight{color:#ffffff;}
#pop2 input, textarea{font-size:22px;display:block;width:100%;height:100%;padding:5px 10px;background:none;background-image:none;border:1px solid #a0b3b0;color:#000;border-radius:0;-webkit-transition:border-color .25s ease, -webkit-box-shadow .25s ease;transition:border-color .25s ease, -webkit-box-shadow .25s ease;transition:border-color .25s ease, box-shadow .25s ease;transition:border-color .25s ease, box-shadow .25s ease, -webkit-box-shadow .25s ease;}
#pop2 input:focus, textarea:focus{outline:0;border-color:#1ab188;}
#pop2 textarea{border:2px solid #a0b3b0;resize:vertical;}
#pop2 .field-wrap{position:relative;margin-bottom:10px;}
#pop2 .top-row:after{content:"";display:table;clear:both;}
#pop2 .top-row > div{float:left;width:48%;margin-right:4%;}
#pop2 .top-row > div:last-child{margin:0;}
#pop2 .button9{border:0;outline:none;border-radius:0;padding:15px 0;font-weight:600;text-transform:uppercase;letter-spacing:.1em;background:#999;color:#ffffff;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-appearance:none;}
#pop2 .button9:hover, .button:focus{}
#pop2 .button9-block{display:block;width:100%;}
#pop2 .forgot{text-align:right;}
#pop2 .forgot a{margin-top:-20px;color:#333;font-size:14px;text-align:right;float:right;padding:10px 0px;}
#pop2 .close{float:right;font-size:28px;margin-right:45px;font-weight:700;padding-top:20px;background:transparent;line-height:1;padding:10px 0px 10px 10px;filter:alpha(opacity=20);opacity:1.0;}
.login-bottom .login{width:31%;margin:35px auto 0;padding:15px 0px 0px 0px;border-radius:5px;background:#fff;}
.login-bottom .login h2{font-size:30px;font-weight:700;color:#000;text-align:center;}
.login-bottom .login form input[type="text"]{outline:none;font-size:15px;font-weight:400;color:#c0c0c0;padding:10px 20px 10px 46px;border:1px solid #2DC2BC;border-radius:5px;margin:0 auto 15px;width:60%;-webkit-appearance:none;}
.login-bottom form{padding:22px 0px 0px 0px;}
.login-bottom .login input[type="password"]{outline:none;font-size:19px;font-weight:400;padding:10px 20px 10px 45px;border:1px solid #2DC2BC;border-radius:5px;margin:0 auto 11px;width:60%;-webkit-appearance:none;color:#c0c0c0;}
.login-bottom .login-bwn{text-align:center;}
.login-bottom .login input[type="submit"]{background:#2DC2BC;color:#FFF;font-size:18px;font-weight:400;padding:6px 0px;width:20%;cursor:pointer;outline:none;margin:15px 0px 5px 0px;border:none;border-radius:5px;}
.login-bottom .login input[type="submit"]:hover{background:rgb(160, 6, 6);transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.login-bottom .login form input.user{background:url(../images/user.png)no-repeat 15px 7px #fff;display:block;}
.login-bottom .login form input.lock{background:url(../images/key.png)no-repeat 15px 7px #fff;display:block;}
.login-bottom label.checkbox{float:left;}
.login-bottom .forgot input[type="checkbox"]{display:none;}
.login-bottom .forgot.checkbox input{position:absolute;left:-9999px;}
.login-bottom .forgot.checkbox i{border-color:#fff;transition:border-color 0.3s;-o-transition:border-color 0.3s;-ms-transition:border-color 0.3s;-moz-transition:border-color 0.3s;-webkit-transition:border-color 0.3s;}
.login-bottom .forgot.checkbox i:hover{border-color:red;}
.login-bottom .forgot i:before{background-color:#2da5da;}
.login-bottom .forgot .rating label{color:#ccc;transition:color 0.3s;-o-transition:color 0.3s;-ms-transition:color 0.3s;-moz-transition:color 0.3s;-webkit-transition:color 0.3s;}
.login-bottom .forgot .checkbox input + i:after{position:absolute;opacity:0;transition:opacity 0.1s;-o-transition:opacity 0.1s;-ms-transition:opacity 0.1s;-moz-transition:opacity 0.1s;-webkit-transition:opacity 0.1s;}
.login-bottom .forgot .checkbox input + i:after{content:url(../images/tick.png) no-repeat 7px 1px;top:2px;left:2px;width:15px;height:15px;}
.login-bottom .forgot .checkbox{padding:6px 0px 0px 22px;font-size:15px;font-weight:500;line-height:5px;color:#c0c0c0;cursor:pointer;position:relative;display:block;float:left;}
.login-bottom .forgot .checkbox:hover{text-decoration:none;}
.login-bottom .forgot .checkbox i{position:absolute;top:1px;left:0px;display:block;width:16px;height:16px;outline:none;border:none;background:#DDD8D8;border-radius:3px;}
.login-bottom .forgot .checkbox input + i:after{position:absolute;opacity:0;transition:opacity 0.1s;-o-transition:opacity 0.1s;-ms-transition:opacity 0.1s;-moz-transition:opacity 0.1s;-webkit-transition:opacity 0.1s;}
.login-bottom .forgot .checkbox input + i:after{color:#2da5da;}
.login-bottom .forgot.checkbox input:checked + i,
.login-bottom .forgot . input:checked + i{border-color:#2da5da;}
.login-bottom .forgot .rating input:checked ~ label{color:#2da5da;}
.login-bottom .forgot .checkbox input:checked + i:after{opacity:1;}
.login-bottom .login-bottom{text-align:center;background:rgba(236, 236, 236, 0.29);padding:0px 0px 40px 0px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:0 1.5em 2em;}
.login-bottom .login-bottom h3{font-size:20px;font-weight:700;color:#000;padding:25px 0px 0px 0px;}
.login-bottom .login-bottom p{font-size:15px;font-weight:400;color:#000;margin:4px 0px 10px 0px;}
.login-bottom .face-bwn{width:20%;display:inline-block;margin:40px 0px 40px 0px;}
.login-bottom .forgot{width:75%;margin:0 auto;}
.login-bottom .login-para p{padding:0px 4px 0px 0px;}
.login-bottom .login-check{float:left;}
.login-bottom .login-para{float:right;}
.login-bottom .login-para p a{font-size:15px;font-weight:400;color:rgb(219, 0, 0);}
.login-bottom .login-para p a:hover{color:#999;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.login-bottom .login-bottom h4{font-size:16px;font-weight:400;color:#000;margin:20px 0px 0px 0px;}
.login-bottom .login-bottom h4 a{font-size:16px;font-weight:400;color:rgb(219, 0, 0);}
.login-bottom h4 a:hover{color:#2DC2BC;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.login-bottom .reg-bwn{margin:25px 0px 0px 0px;}
.login-bottom .reg-bwn a{font-size:16px;font-weight:500;color:#fff;background:#2DC2BC;padding:8px 25px;border-radius:5px;}
.login-bottom .reg-bwn a:hover{background:rgb(219, 0, 0);transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.login-bottom .button{background:transparent;}
.login-bottom .button a{font-size:15px;font-weight:600;color:#fff;margin:0px 1.5% 0px 0px;border-radius:4px;float:left;width:32.33%;padding:0px 0;}
.login-bottom .button a.tw{background:#1DAEE3;float:left;}
.login-bottom .button a.tw span, .login-bottom .button a.fa span, .login-bottom .button a.go span{padding-left:40px;}
.login-bottom .button a.fa{background:#3B5998;float:left;}
.login-bottom .button a span{margin-top:10px;display:block;}
.login-bottom .button a.go{background:#D34836;margin:0;float:left;}
.login-bottom .button a.tw:hover{background:#1CA4D6;}
.login-bottom .button a.fa:hover{background:#37528C;}
.login-bottom .button a.go:hover{background:#C74534;}
.login-bottom i.anc-tw{background:url(../images/twitter.png)no-repeat 10px 9px #1CA4D6;width:26px;height:40px;display:inline-block;padding:10px 6px;float:left;border-radius:4px 0px 0px 4px;}
.login-bottom i.anc-fa{float:left;background:url(../images/facebook.png)no-repeat 6px 9px #37528C;width:26px;height:40px;display:inline-block;padding:10px 6px;border-radius:4px 0px 0px 4px;}
.login-bottom i.anc-go{background:url(../images/google.png)no-repeat 9px 9px #C74534;width:26px;height:40px;display:inline-block;padding:10px 6px;float:left;border-radius:4px 0px 0px 4px;}
.login-bottom .button{padding:10px 0px 24px 0px;border-bottom:1px solid #ccc;}
.login-bottom h3{font-size:2em;font-weight:600;color:#fff;text-align:center;margin-top:1em;}
.login-bottom .clear{clear:both;}
.login-bottom .copyright{margin:3em 0em 2em 0em;text-align:center;}
.login-bottom .copyright p{font-size:1em;font-weight:400;color:#fff;}
.login-bottom .copyright p a{font-size:1em;font-weight:400;color:#fff;}
.login-bottom .copyright p a:hover{color:#D34836;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
@media(max-width:1440px){.login-bottom .login-para p{padding:0px 0px 0px 0px;}
.login-bottom .forgot{width:73%;}
.login-bottom .face-bwn{width:22%;}
}
@media(max-width:1366px){.login-bottom .forgot{width:75%;}
}
@media(max-width:1280px){.login-bottom .button a{font-size:13px;}
.login-bottom .button a span{margin-top:10px;}
.login-bottom .reg-bwn a{font-size:14px;}
}
@media(max-width:1024px){.login-bottom .login{width:41%;}
}
@media(max-width:768px){.login-bottom .login{width:55%;}
}
@media (max-width:640px){.login{width:70%;}
}
@media (max-width:480px){.login-bottom .login{width:88%;}
}
@media(max-width:440px){.login-bottom .button a{float:none;width:100%;margin-bottom:1em;}
}
@media (max-width:320px){.login-bottom h1{font-size:1.5em;}
.login-bottom .login{width:90%;margin:25px auto 0;padding:10px 0px 0px 0px;}
.login-bottom .login h2{font-size:22px;}
.login-bottom form{padding:15px 0px 0px 0px;}
.login-bottom .login form input[type="text"],.login input[type="password"]{font-size:13px;padding:9px 20px 9px 45px;width:66%;}
.login-bottom .forgot{width:90%;}
.login-bottom .forgot .checkbox{font-size:13px;}
.login-bottom .login-check{margin-top:3px;}
.login-bottom .login-para p a{font-size:13px;}
.login-bottom .login input[type="submit"]{font-size:15px;width:25%;}
.login-bottom .button a{float:none;width:100%;margin-bottom:1em;}
.login-bottom .button{padding:9px 0px 17px 0px;}
.login-bottom .login-bottom h4,.login-bottom h4 a{font-size:13px;}
.login-bottom .reg-bwn a{padding:6px 18px;}
.login-bottom .login-bottom h3{padding:15px 0px 0px 0px;margin-top:0.51em;}
.login-bottom body{min-height:748px;}
.login-bottom .copyright p a{font-size:0.9em;}
}
@media (max-width:480px){#pop2 .tab-group li a{font-size:14px;}
#pop2 h1{font-size:19px;}
.login-bottom .ncolor1{font-size:17px;}
.login-bottom .button{padding:8px 0px 19px 0px;}
#pop2 .close{margin-right:2px;}
#pop2 .top-row > div{width:100%;margin-bottom:20px;}
#pop2 .top-row > div:last-child{margin:0;margin-bottom:20px;}
#pop2 .button9{padding:8px 0;}
#pop2 .forgot{font-size:13px;}
}
#pop3 .form{background:#fff;padding:30px;max-width:450px;margin:40px auto;border-radius:4px;-webkit-box-shadow:0 4px 10px 4px rgba(19, 35, 47, 0.3);box-shadow:0 4px 10px 4px rgba(19, 35, 47, 0.3);}
.tab-group{display:flow-root;width:100%;}
#pop3 .tab-group{list-style:none;padding:0;margin:0 0 20px 0;}
#pop3 .tab-group:after{content:"";display:table;clear:both;}
#pop3 .tab-group li a{display:block;text-decoration:none;padding:10px;background:#d3101e;color:#fff;font-size:17px;float:left;width:50%;text-align:center;cursor:pointer;-webkit-transition:.5s ease;transition:.5s ease;}
#pop3 .tab-group li a:hover{background:#b40714;color:#ffffff;}
#pop3 .tab-group .active a{background:#262626;color:#ffffff;}
#pop3 .tab-content > div:last-child{display:none;}
#pop3 h1{text-align:center;color:#252525;font-weight:300;font-size:19px;font-weight:normal;color:#000;text-align:center;}
#pop3 label{position:absolute;-webkit-transform:translateY(6px);transform:translateY(6px);left:13px;top:6px;color:rgba(255, 255, 255, 0.5);color:#000;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;-webkit-backface-visibility:hidden;pointer-events:none;font-size:13px;font-weight:600;}
#pop3 label .req{margin:2px;color:#ee2828;}
#pop3 label.active{-webkit-transform:translateY(50px);transform:translateY(50px);left:2px;font-size:14px;}
#pop3 label.active .req{opacity:0;}
#pop3 label.highlight{color:#ffffff;}
#pop3 input, textarea{font-size:22px;display:block;width:100%;height:100%;padding:5px 10px;background:none;background-image:none;border:1px solid #a0b3b0;color:#000;border-radius:0;-webkit-transition:border-color .25s ease, -webkit-box-shadow .25s ease;transition:border-color .25s ease, -webkit-box-shadow .25s ease;transition:border-color .25s ease, box-shadow .25s ease;transition:border-color .25s ease, box-shadow .25s ease, -webkit-box-shadow .25s ease;}
#pop3 input:focus, textarea:focus{outline:0;border-color:#1ab188;}
#pop3 textarea{border:2px solid #a0b3b0;resize:vertical;}
#pop3 .field-wrap{position:relative;margin-bottom:25px;}
#pop3 .top-row:after{content:"";display:table;clear:both;}
#pop3 .top-row > div{float:left;width:48%;margin-right:4%;}
#pop3 .top-row > div:last-child{margin:0;}
#pop3 .button9{border:0;outline:none;border-radius:0;padding:15px 0;font-weight:600;text-transform:uppercase;letter-spacing:.1em;background:#999;color:#ffffff;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-appearance:none;}
#pop3 .button9:hover, .button:focus{}
#pop3 .button9-block{display:block;width:100%;}
#pop3 .forgot{margin-top:-20px;text-align:right;}
#pop3 .close{float:right;font-size:28px;margin-right:45px;font-weight:700;padding-top:20px;background:transparent;line-height:1;padding:10px 0px 10px 10px;color:#fff;filter:alpha(opacity=20);opacity:1.0;}